Method: users.list | Google Play Developer API | Google for Developers (original) (raw)
- HTTP request
- Path parameters
- Query parameters
- Request body
- Response body
- Authorization scopes
- Try it!
Lists all users with access to a developer account.
HTTP request
GET https://androidpublisher.googleapis.com/androidpublisher/v3/{parent=developers/*}/users
The URL uses gRPC Transcoding syntax.
Path parameters
| Parameters | |
|---|---|
| parent | string Required. The developer account to fetch users from. Format: developers/{developer} |
Query parameters
| Parameters | |
|---|---|
| pageSize | integer The maximum number of results to return. This must be set to -1 to disable pagination. |
| pageToken | string A token received from a previous call to this method, in order to retrieve further results. |
Request body
The request body must be empty.
Response body
A response containing one or more users with access to an account.
If successful, the response body contains data with the following structure:
| JSON representation |
|---|
| { "users": [ { object (User) } ], "nextPageToken": string } |
| Fields | |
|---|---|
| users[] | object (User) The resulting users. |
| nextPageToken | string A token to pass to subsequent calls in order to retrieve subsequent results. This will not be set if there are no more results to return. |
Requires the following OAuth scope:
https://www.googleapis.com/auth/androidpublisher